<!-- Sidenav Menu -->
<div class="app-menu">

    <!-- App Logo -->
    <a href="{{url('/')}}">
        <div class="logo-light flex gap-3 p-4">
            <img src="https://lingkunganhidup.jakarta.go.id/dist/images/logo/logo-dlh-big.png" class="logo-lg h-[22px]" alt="Light logo">
            <h6 class="text-white">DIKPLHD</h6>
        </div>
    </a>

    <!-- Sidenav Menu Toggle Button -->
    <button id="button-hover-toggle" class="absolute top-5 end-2 rounded-full p-1.5 z-50">
        <span class="sr-only">Menu Toggle Button</span>
        <i class="ri-checkbox-blank-circle-line text-xl"></i>
    </button>

    <!--- Menu -->
    <div class="scrollbar" data-simplebar>
        <ul class="menu" data-fc-type="accordion">
            <li class="menu-title">Navigation</li>

            <li class="menu-item">
                <a href="{{url('dashboard')}}" class="menu-link">
                    <span class="menu-icon">
                        <i class="ri-home-4-line"></i>
                    </span>
                    <span class="menu-text"> Dashboard </span>
                </a>
            </li>

            {!! renderMenu() !!}
            <li class="menu-item">
                <a href="{{url('logout')}}" class="menu-link">
                    <span class="menu-icon">
                        <i class="ri-logout-box-line"></i>
                    </span>
                    <span class="menu-text"> Logout </span>
                </a>
            </li>
        </ul>

    </div>
</div>
<!-- Sidenav Menu End  -->